﻿

/*** for PC Browser ***/
@media (min-width:401px)
{
.BrowserLTitletorinet_h1title
{
 margin-top:5px;
 margin-bottom:2px;
 margin-top:5px;
 margin-bottom:2px;
 padding-left:5px;
  background-image : url(h1_back.gif);
  background-position: top;
 border-left:solid 8px #33cc99;
 border-bottom:solid 1px #cccccc;
 border-right:solid 1px #eeeeee;
}

.BrowserLTitletorinet_h1title .TitleIcon
{

/*  float:right;
  width:20px;
  height:20px;
  background:url();*/
}

.BrowserLTitletorinet_h1title h1
{
         font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 150%;
         font-weight: bold;
         margin:0 0 0 0;
	padding:15px 10px 13px 8px;
         letter-spacing: 0.3em;
}
}


/*** for Smart Phone ***/
@media (max-width:400px)
{
.BrowserLTitletorinet_h1title
{
 margin-top:5px;
 margin-bottom:2px;
 margin-top:5px;
 margin-bottom:2px;
 padding-left:5px;
  background-image : url(h1_back.gif);
  background-position: top;
 border-left:solid 8px #33cc99;
 border-bottom:solid 1px #cccccc;
 border-right:solid 1px #eeeeee;
}

.BrowserLTitletorinet_h1title .TitleIcon
{

/*  float:right;
  width:20px;
  height:20px;
  background:url();*/
}

.BrowserLTitletorinet_h1title h1
{
         font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 150%;
         font-weight: bold;
         margin:0 0 0 0;
	padding:15px 10px 13px 8px;
         letter-spacing: 0.3em;
}
}
